Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools M-Powered (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #21  
Old 08-29-2009, 05:41 PM
sunburst79 sunburst79 is offline
Member
 
Join Date: Jan 2005
Location: Cleveland, Ohio USA
Posts: 12,763
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

Quote:
Originally Posted by spinecraft View Post



does logic run 64?
Nope. Despite the fact it was supposedly just had a major code overhaul I hear its still 32bits.

I don't think anyone has plans for any 256 bit mainstream processors anytime soon either. 32-bit to 64 bit is a logical step but its really being driven by HD video and the need for more RAM than any other factors. Most of your applications will run just fine in 32bit. you don't need 12GB of RAM to play a Mp3 in iTunes or check your mail.

Snow Leopard released yesterday so given a reasonable amount of time to test it my guess is somewhere around November-assuming no issues. Whats a reasonable time frame to test something like this? keeping in mind it needs to work with MPowered, LE and HD? plus work with all the AVID video stuff? Probably something like 3 weeks to 3 months. Maybe more if there are actual driver issues.

You want to play with Snow Leopard? Just make a good backup you can restore and then have at it. You won't here me whining about anything until its tested and qualified and thats not going to happen in a fortnight.

Its just a OS upgrade......No one's being forced to upgrade. It's not tied to any new hardware and the only places your probably going to see a big boost is a few video rendering, 3D modeling and scientific applications.
__________________
Scott

Formerly Hobo Wan Kenobi

Core 2 Specs Page

ASUS P6T6 Revolution | i7 930 | 12GB OCZ DDR3 1600 7-7-7-20 | PTLE 10 | CPTK | 003 | Presonus D8 | 11Rack | Alesis AI3 | Presonus HP60 | Mercury + Studio Classics | Sound Toys | MasseyPack | Axiom61 | MAudio Keystation Pro 88
Reply With Quote
  #22  
Old 08-29-2009, 09:14 PM
ericdano ericdano is offline
Member
 
Join Date: Mar 2008
Location: San Francisco, CA
Posts: 64
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

Quote:
Originally Posted by Robbie Hollywood View Post
Apple released OSX Leopard in October 2007. Digidesign finally got around to announcing compatibility for the Pro Tools suite in June of 2008. Not only that, but they had the nerve to charge us $150 for the update. Anyone care to wager how long we'll be using the old OS before Digidesign gets their $%!# together enough to get compatible with Snow Leopard which comes out this September? Another 9 months longer and $150?
Hmm, I don't remember 7.4 being $150 to update. And it sorta worked on 10.5.....

Though 9 months to get it working is totally unacceptable when other companies, like MOTU have their software working generally on the day the software is released. Or within a week (I think it took MOTU a week to release an update to get Digital Performer to work on 10.5).

You'd think a company as vast as Digidesign/Avid could devote resources to it's flagship product....

So, I'm predicting HD support by October. LE/M-Audio support about the same time, though some of the drivers to like the Project Mix will take longer.
Reply With Quote
  #23  
Old 08-29-2009, 10:37 PM
sunburst79 sunburst79 is offline
Member
 
Join Date: Jan 2005
Location: Cleveland, Ohio USA
Posts: 12,763
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

Quote:
Originally Posted by ericdano View Post
You'd think a company as vast as Digidesign/Avid could devote resources to it's flagship product....
Hmm, They did. Or perhaps more correctly Apple did....A lot of "Pro" Logic users run Logic on HD hardware and Apple made sure those guys where working with Leopard out of the box. Logic 8 worked with Leopard. From what I understand PTLE was working with Leopards developer build's right up until very last version before it shipped. What ever Apple changed in the eleventh hour was something that Digi could not fix by recoding and had to wait for Apple to issue a fix in 10.5.3. Apple knows Digis legacy code is a millstone around thier neck that they can't change much. The fact that Apple had introduced highly revamped Logic8 probably had nothing to due with the last minute change that gave their native DAW a 6 month uncontested run while it's main native competitor was crippled is probably completely coincidental.

Logic8 working with HD on Leopard= a Plus for Logic.
Logic working with Leopard = a Plus for Logic.
PTLE not working with Leopard = a Plus for Logic.

Digi never said what it was that got broke in Leopard. Only that it was something that only Apple could fix.

Draw your own conclusions.

I think this time around that things will go faster since it appears a lot less is broken.
__________________
Scott

Formerly Hobo Wan Kenobi

Core 2 Specs Page

ASUS P6T6 Revolution | i7 930 | 12GB OCZ DDR3 1600 7-7-7-20 | PTLE 10 | CPTK | 003 | Presonus D8 | 11Rack | Alesis AI3 | Presonus HP60 | Mercury + Studio Classics | Sound Toys | MasseyPack | Axiom61 | MAudio Keystation Pro 88
Reply With Quote
  #24  
Old 09-04-2009, 06:21 PM
kirkbross's Avatar
kirkbross kirkbross is offline
Member
 
Join Date: Jul 2004
Location: Los Angeles
Posts: 348
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

I have 8.0cs3 and am thinking of jumping the gun on Snow Leopard... anyone have any of the below plug-ins and are there problems?

Waves 6.0
Massey
Superior Drummer 2.0
PLAY EWQLSO
__________________
Pearlman Church Microphone > Great River MP-2NV > Warm Audio WA-76 > Apogee Symphony MK II 8x8+8MP > PT2018 on 2018 Mac Mini with 32GB of RAM running Mojave.
Reply With Quote
  #25  
Old 09-04-2009, 06:38 PM
Concerttom Concerttom is offline
Member
 
Join Date: May 2009
Location: San Diego, Calif.
Posts: 120
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

I was wagering by Halloween, but what the hey, I'm goin' for broke -- Columbus Day (11:59:59 p.m. GMT).
! Erring on the side of optimism. (Though admittedly, I really could be a bit of a better bettor). But no one's mentioned stakes!
__________________
MacBook Pro, OS 10.6.2, Intel Core 2 Duo, 2.6 GHz, 4 GB Memory, 003 Factory, PT LE 8.0.3, G-Tech G DRIVE Q 1TB HD

-------------------------------------------

'Wave of the future, Dude. One hundred percent electronic.' -- J. Treehorn
Reply With Quote
  #26  
Old 09-06-2009, 08:09 AM
sureno sureno is offline
Member
 
Join Date: May 2007
Posts: 342
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

well all seems to run ok here with SL but just cant get my 003 recognised in system preferences although it works in all my other DAW's??? odd
__________________
3.2 dual quad 4gb mac pro 10.5.6, logic 8.02/ PT8 003 factory through RM2's
Reply With Quote
  #27  
Old 09-06-2009, 08:16 AM
DTheone DTheone is offline
Banned
 
Join Date: Jan 2009
Location: Brooklyn NY
Posts: 441
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

Theyve been working on it http://www.digidesign.com/index.cfm?...0&itemid=38671

and Windows 7 too: http://www.digidesign.com/index.cfm?...0&itemid=38973

There is a beta test survery already circulating to beta test protools for windows 7 :)
Reply With Quote
  #28  
Old 09-06-2009, 01:31 PM
thesame3songs thesame3songs is offline
Member
 
Join Date: Sep 2009
Posts: 1
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

Quote:
Originally Posted by JrummerJ View Post
Well, maybe M-Audio is just being cautious, my firewire 410 seems to work just fine. I am playing a session with about 10 audio tracks, several with AIR plugs, and a handful of other plugins. So far so good. Works with iTunes as well. Will test further this weekend and report back.

J
My M-Audio firewire solo doesn't work in Snow Leopard--the latest driver (for 10.5.8) fails to install with a ktext error.
Reply With Quote
  #29  
Old 09-06-2009, 07:04 PM
JrummerJ JrummerJ is offline
Member
 
Join Date: Jan 2007
Posts: 492
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

Quote:
Originally Posted by thesame3songs View Post
My M-Audio firewire solo doesn't work in Snow Leopard--the latest driver (for 10.5.8) fails to install with a ktext error.
Sounds like you did a clean install? So far, most people having your problem did the clean install, whereas myself and others that have everything working fine, performed the upgrade (per the instructions).

I actually bought a fast track ultra this past week, and the drivers installed just fine, and it works great no issues.

J
Reply With Quote
  #30  
Old 09-08-2009, 11:42 AM
clausiii's Avatar
clausiii clausiii is offline
Member
 
Join Date: Jul 2001
Location: Vienna, Austria
Posts: 1,801
Default Re: Bets on when Pro Tools will become compatible with Snow Leopard...

See here -> http://www.steinberg.net/en/company/...pport-872.html

Steinberg ain´t ready either.
__________________
My ears! My ears!
clausiii
-----------------
MacBook Pro i7 Quad 2.6GHz 16GB RAM
ProTools 2019.5
Digidesign Command|8
macOS Mojave
MOTU 4pre
MOTU Track16
Axiom Pro 25
LinnStrument 128
Roli Seaboard Block

tons of stomp boxes
tube amps
guitars
noise
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
PT M-Powered Essential 8.0.2 compatible with Mac OS X 10.6.1 (Snow Leopard)? KME177 Pro Tools SE and Essential (Mac) 7 09-16-2010 05:28 PM
Pro Tools 8.0.3 Updates for Snow Leopard & Leopard Avid 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 0 12-15-2009 08:09 PM
Pro Tools 8.0.3 Updates for Snow Leopard & Leopard Avid Pro Tools TDM Systems (Mac) 0 12-15-2009 08:08 PM
PTLE 7.4 compatible with snow leopard roubignolle 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 4 12-02-2009 04:17 AM
IK Software/Plug-ins Compatible with Snow Leopard Mac OS X 10.6 Drew Bach IK Virtual Instruments 1 09-10-2009 04:24 PM


All times are GMT -7. The time now is 07:48 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com